/*MAIN-BG.CSS*/




/*--------------------------------------------------------------*/
/* PAGES AND SECTIONS */
/*--------------------------------------------------------------*/

.index-gradient {
	background: #000000;


}
body.work-gradient {
	background: #c5eafb;
	margin: 0 !important;
}
body.about-gradient {
	background: #ffb87f;
	margin: 0 !important;

}

.portfolio-bg{
	background-image: url(../images/portfolio-tile.png);
	background-repeat: repeat;
	background-size: 1px 5px;

}

.background-portfolio {
	position: relative;
	margin: 0 auto;
	background: url('../images/geometry_portfolio.png');
	background-size: cover;
	width:100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: 100%;
	z-index: 10;
}

.portfolio-bar {
	width: 100%;
	height: 25px;
	background: url(../images/pattern_16.png) #fff fixed;
	background-size: 650px 50px;
}


.about-bg{
	position: relative;
	top:0px;
	bottom:0px;
	left:0;
	right:0;
	width: 100%;
	background-image: url(../images/checkerboard@2x.png);
	background-repeat: repeat;
	background-size: 600px 600px;
}

@media screen and (min-width: 1920px) {

	.about-bg{
		position: absolute;
		min-height: 100%;
	}
}

.background-about {
	position: relative;
	margin: 0 auto;
	background: url('../images/geometry_experience.svg');
	width:100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: 100%;
	z-index: 10;
}
.project-bg{
	background: #f2e2be; /* Old browsers */
	background: -moz-linear-gradient(-45deg, #f2e2be 0%, #92bbe4 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, #f2e2be 0%,#92bbe4 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, #f2e2be 0%,#92bbe4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2e2be', endColorstr='#92bbe4',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
@media screen and (min-width: 1800px) and (-webkit-min-device-pixel-ratio: 2) {
	.background-portfolio {
		background: url('../images/geometry_portfolio@2x.png');
	}
}

/*--------------------------------------------------------------*/
/* MISC ELEMENTS */
/*--------------------------------------------------------------*/
.menu-bg{
	background: #3a6365 !important; /* Old browsers */
	background: -moz-linear-gradient(top, #3a6365 0%, #1d4745 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3a6365), color-stop(100%,#1d4745)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #3a6365 0%,#1d4745 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #3a6365 0%,#1d4745 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #3a6365 0%,#1d4745 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom, #3a6365 0%,#1d4745 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a6365', endColorstr='#1d4745',GradientType=0 ) !important; /* IE6-9 */	background-size: cover;
	opacity: .9;
	background-size: cover !important;
	background-position: center center !important;
	background-repeat: no-repeat !important;
}